<html>
  <head>
    <title>CSS Assignment</title>
    <link rel="stylesheet" href="styles.css" />
  </head>
  <body>
    <div class="flexStyles">
      <p>
        The Flexible Layout Module, makes it easier to design flexible
        responsive layout structure without using float or positioning.
      </p>
      <div class="flex-sample-row">
        <div>Div 1</div>
        <div>Div 2</div>
        <div>Div 3</div>
      </div>
      <div class="flex-sample-column">
        <div>Div 1</div>
        <div>Div 2</div>
        <div>Div 3</div>
      </div>
    </div>
  </body>
</html>
